Subject: [tcpm] TCPM meeting in Quebec City: Call for agenda items

From: "SCHARF, Michael" <[email-masked]>
Date: Tue, 14 Jun 2011 15:50:52 +0200

Dear all,

the TCPM WG is expected to meet in Quebec City. If you want to present a
draft there, please drop a note to the TCPM WG co-chairs as soon as
possible.

The deadline for agenda requests is July 1. Please provide the following
information:

* draft name / presentation title
* presenter
* estimated duration

In order to ensure an efficient meeting, all presenters should also
provide an initial version of the planned presentation to the chairs by
July 8.

Thanks a lot!

David Borman and Michael Scharf
(TCPM WG co-chairs)